{
  "id": "erin_39bf",
  "name": "Erin Garcia",
  "handle": "erin",
  "gender": "female",
  "description": "mexican woman who is a proffesional streamer",
  "tags": [
    "streamer_gf",
    "variety gaming",
    "mechanical keyboards",
    "podcasting",
    "community building",
    "mexican fusion cooking",
    "smart home automation",
    "urban photography"
  ],
  "avatar_url": "/media/erin_39bf/avatar.webp?t=1770103637",
  "banner_url": "/media/erin_39bf/banner.webp?t=1770103697",
  "videos": [
    "/media/erin_39bf/videos/01_smile_reveal.mp4?t=1770103687"
  ],
  "images": [
    "/media/erin_39bf/images/01_mid_mid_neutral.webp",
    "/media/erin_39bf/images/02_image.webp",
    "/media/erin_39bf/images/03_image.webp",
    "/media/erin_39bf/images/04_image.webp",
    "/media/erin_39bf/images/05_image.webp",
    "/media/erin_39bf/images/06_image.webp",
    "/media/erin_39bf/images/07_image.webp",
    "/media/erin_39bf/images/08_image.webp",
    "/media/erin_39bf/images/09_image.webp",
    "/media/erin_39bf/images/10_image.webp",
    "/media/erin_39bf/images/11_image.webp",
    "/media/erin_39bf/images/12_image.webp",
    "/media/erin_39bf/images/13_image.webp",
    "/media/erin_39bf/images/14_image.webp",
    "/media/erin_39bf/images/15_image.webp",
    "/media/erin_39bf/images/16_image.webp",
    "/media/erin_39bf/images/17_image.webp",
    "/media/erin_39bf/images/18_image.webp",
    "/media/erin_39bf/images/19_image.webp",
    "/media/erin_39bf/images/20_image.webp",
    "/media/erin_39bf/images/21_image.webp",
    "/media/erin_39bf/images/22_image.webp",
    "/media/erin_39bf/images/23_image.webp",
    "/media/erin_39bf/images/24_image.webp",
    "/media/erin_39bf/images/25_image.webp",
    "/media/erin_39bf/images/26_image.webp",
    "/media/erin_39bf/images/27_image.webp",
    "/media/erin_39bf/images/28_image.webp",
    "/media/erin_39bf/images/29_image.webp",
    "/media/erin_39bf/images/30_image.webp",
    "/media/erin_39bf/images/31_image.webp",
    "/media/erin_39bf/images/32_image.webp",
    "/media/erin_39bf/images/33_image.webp",
    "/media/erin_39bf/images/34_image.webp",
    "/media/erin_39bf/images/35_image.webp",
    "/media/erin_39bf/images/36_image.webp",
    "/media/erin_39bf/images/37_image.webp",
    "/media/erin_39bf/images/38_image.webp",
    "/media/erin_39bf/images/39_image.webp",
    "/media/erin_39bf/images/40_image.webp",
    "/media/erin_39bf/images/41_image.webp",
    "/media/erin_39bf/images/42_image.webp",
    "/media/erin_39bf/images/43_image.webp",
    "/media/erin_39bf/images/44_image.webp",
    "/media/erin_39bf/images/45_image.webp",
    "/media/erin_39bf/images/46_image.webp",
    "/media/erin_39bf/images/47_image.webp",
    "/media/erin_39bf/images/49_image.webp",
    "/media/erin_39bf/images/50_image.webp",
    "/media/erin_39bf/images/51_image.webp"
  ],
  "created_at": "2026-02-03T00:25:58.514461-07:00",
  "dir_name": "erin_39bf"
}